Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1365888 - mcollective-2.12.5 is available
Summary: mcollective-2.12.5 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: mcollective
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Miller
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-10 12:15 UTC by Upstream Release Monitoring
Modified: 2019-10-15 17:53 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-08-10 12:16 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-08-11 00:15 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-11-02 12:15 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2017-02-01 00:21 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2017-02-11 00:18 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.10.2 (#1365888) (deleted)
2017-03-10 00:15 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.10.3 (#1365888) (deleted)
2017-04-06 00:18 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.10.4 (#1365888) (deleted)
2017-05-12 00:19 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.11.0 (#1365888) (deleted)
2017-06-28 00:18 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.11.1 (#1365888) (deleted)
2017-07-20 00:19 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.11.2 (#1365888) (deleted)
2017-08-18 01:00 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.11.3 (#1365888) (deleted)
2017-10-03 00:19 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.11.4 (#1365888) (deleted)
2017-11-07 00:19 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-08-10 12:15:42 UTC
Latest upstream release: 2.8.9
Current version/release in rawhide: 2.8.4-2.fc24
URL: http://puppetlabs.com/mcollective/introduction/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1956/

Comment 1 Upstream Release Monitoring 2016-08-10 12:16:11 UTC
Patching or scratch build for mcollective-2.8.4 failed.

Comment 2 Upstream Release Monitoring 2016-08-10 12:16:13 UTC
Created attachment 1189609 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-08-10 12:16:14 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-08-11 00:15:13 UTC
Latest upstream release: 2.9.0
Current version/release in rawhide: 2.8.4-2.fc24
URL: http://puppetlabs.com/mcollective/introduction/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1956/

Comment 5 Upstream Release Monitoring 2016-08-11 00:15:40 UTC
Patching or scratch build for mcollective-2.8.4 failed.

Comment 6 Upstream Release Monitoring 2016-08-11 00:15:41 UTC
Created attachment 1189816 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2016-08-11 00:15:42 UTC
Patches were not touched. All were applied properly

Comment 8 Upstream Release Monitoring 2016-11-02 12:15:29 UTC
Latest upstream release: 2.9.1
Current version/release in rawhide: 2.8.4-2.fc24
URL: http://puppetlabs.com/mcollective/introduction/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1956/

Comment 9 Upstream Release Monitoring 2016-11-02 12:15:56 UTC
Patching or scratch build for mcollective-2.8.4 failed.

Comment 10 Upstream Release Monitoring 2016-11-02 12:15:58 UTC
Created attachment 1216522 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 11 Upstream Release Monitoring 2016-11-02 12:16:00 UTC
Patches were not touched. All were applied properly

Comment 12 Upstream Release Monitoring 2017-02-01 00:21:09 UTC
Latest upstream release: 2.10.0
Current version/release in rawhide: 2.8.4-2.fc24
URL: http://puppetlabs.com/mcollective/introduction/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1956/

Comment 13 Upstream Release Monitoring 2017-02-01 00:21:40 UTC
Patching or scratch build for mcollective-2.8.4 failed.

Comment 14 Upstream Release Monitoring 2017-02-01 00:21:41 UTC
Created attachment 1246481 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 15 Upstream Release Monitoring 2017-02-01 00:21:42 UTC
Patches were not touched. All were applied properly

Comment 16 Upstream Release Monitoring 2017-02-11 00:17:56 UTC
Latest upstream release: 2.10.1
Current version/release in rawhide: 2.8.4-2.fc24
URL: http://puppetlabs.com/mcollective/introduction/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1956/

Comment 17 Upstream Release Monitoring 2017-02-11 00:18:25 UTC
Patching or scratch build for mcollective-2.8.4 failed.

Comment 18 Upstream Release Monitoring 2017-02-11 00:18:26 UTC
Created attachment 1249182 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 19 Upstream Release Monitoring 2017-02-11 00:18:27 UTC
Patches were not touched. All were applied properly

Comment 20 Upstream Release Monitoring 2017-03-10 00:15:06 UTC
Latest upstream release: 2.10.2
Current version/release in rawhide: 2.8.4-2.fc24
URL: http://puppetlabs.com/mcollective/introduction/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1956/

Comment 21 Upstream Release Monitoring 2017-03-10 00:15:11 UTC
Created attachment 1261751 [details]
[patch] Update to 2.10.2 (#1365888)

Comment 22 Upstream Release Monitoring 2017-03-10 00:16:11 UTC
hotness's scratch build of mcollective-2.10.2-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18290895

Comment 23 Upstream Release Monitoring 2017-04-06 00:18:33 UTC
Latest upstream release: 2.10.3
Current version/release in rawhide: 2.8.4-2.fc24
URL: http://puppetlabs.com/mcollective/introduction/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1956/

Comment 24 Upstream Release Monitoring 2017-04-06 00:18:38 UTC
Created attachment 1269124 [details]
[patch] Update to 2.10.3 (#1365888)

Comment 25 Upstream Release Monitoring 2017-04-06 00:20:27 UTC
hotness's scratch build of mcollective-2.10.3-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18807210

Comment 26 Upstream Release Monitoring 2017-05-12 00:18:56 UTC
Latest upstream release: 2.10.4
Current version/release in rawhide: 2.8.4-2.fc24
URL: http://puppetlabs.com/mcollective/introduction/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1956/

Comment 27 Upstream Release Monitoring 2017-05-12 00:19:00 UTC
Created attachment 1278050 [details]
[patch] Update to 2.10.4 (#1365888)

Comment 28 Upstream Release Monitoring 2017-05-12 00:20:11 UTC
hotness's scratch build of mcollective-2.10.4-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19502540

Comment 29 Upstream Release Monitoring 2017-06-28 00:18:45 UTC
Latest upstream release: 2.11.0
Current version/release in rawhide: 2.8.4-2.fc24
URL: http://puppetlabs.com/mcollective/introduction/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1956/

Comment 30 Upstream Release Monitoring 2017-06-28 00:18:50 UTC
Created attachment 1292525 [details]
[patch] Update to 2.11.0 (#1365888)

Comment 31 Upstream Release Monitoring 2017-06-28 00:21:40 UTC
hotness's scratch build of mcollective-2.11.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20217813

Comment 32 Upstream Release Monitoring 2017-07-20 00:19:17 UTC
Latest upstream release: 2.11.1
Current version/release in rawhide: 2.8.4-2.fc24
URL: http://puppetlabs.com/mcollective/introduction/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1956/

Comment 33 Upstream Release Monitoring 2017-07-20 00:19:22 UTC
Created attachment 1301469 [details]
[patch] Update to 2.11.1 (#1365888)

Comment 34 Upstream Release Monitoring 2017-07-20 00:22:03 UTC
hotness's scratch build of mcollective-2.11.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20619687

Comment 35 Upstream Release Monitoring 2017-08-18 01:00:29 UTC
Latest upstream release: 2.11.2
Current version/release in rawhide: 2.8.4-2.fc24
URL: http://puppetlabs.com/mcollective/introduction/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1956/

Comment 36 Upstream Release Monitoring 2017-08-18 01:00:38 UTC
Created attachment 1314974 [details]
[patch] Update to 2.11.2 (#1365888)

Comment 37 Upstream Release Monitoring 2017-08-18 01:01:54 UTC
hotness's scratch build of mcollective-2.11.2-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=21291702

Comment 38 Upstream Release Monitoring 2017-10-03 00:19:52 UTC
Latest upstream release: 2.11.3
Current version/release in rawhide: 2.8.4-2.fc24
URL: http://puppetlabs.com/mcollective/introduction/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1956/

Comment 39 Upstream Release Monitoring 2017-10-03 00:19:57 UTC
Created attachment 1333473 [details]
[patch] Update to 2.11.3 (#1365888)

Comment 40 Upstream Release Monitoring 2017-10-03 00:24:20 UTC
hotness's scratch build of mcollective-2.11.3-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=22224757

Comment 41 Upstream Release Monitoring 2017-11-07 00:19:48 UTC
Latest upstream release: 2.11.4
Current version/release in rawhide: 2.8.4-2.fc24
URL: http://puppetlabs.com/mcollective/introduction/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1956/

Comment 42 Upstream Release Monitoring 2017-11-07 00:19:53 UTC
Created attachment 1348782 [details]
[patch] Update to 2.11.4 (#1365888)

Comment 43 Upstream Release Monitoring 2017-11-07 00:21:18 UTC
hotness's scratch build of mcollective-2.11.4-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=22965944

Comment 44 Upstream Release Monitoring 2018-03-21 00:20:41 UTC
Latest upstream release: 2.12.0
Current version/release in rawhide: 2.8.4-2.fc24
URL: http://puppetlabs.com/mcollective/introduction/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1956/

Comment 45 Upstream Release Monitoring 2018-04-19 12:19:01 UTC
Latest upstream release: 2.12.1
Current version/release in rawhide: 2.8.4-2.fc24
URL: http://puppetlabs.com/mcollective/introduction/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1956/

Comment 46 Upstream Release Monitoring 2018-06-08 00:20:06 UTC
Latest upstream release: 2.12.2
Current version/release in rawhide: 2.8.4-2.fc24
URL: http://puppetlabs.com/mcollective/introduction/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1956/

Comment 47 Upstream Release Monitoring 2019-10-15 17:53:04 UTC
Latest upstream release: 2.12.5
Current version/release in rawhide: 2.8.4-2.fc24
URL: http://puppetlabs.com/mcollective/introduction/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1956/

Comment 48 Upstream Release Monitoring 2019-10-15 17:53:06 UTC
Skipping the scratch build because an SRPM could not be built: ['/usr/bin/rpmdev-bumpspec', '--new', '2.12.5', '-c', 'Update to 2.12.5 (#1365888)', '-u', 'Fedora Release Monitoring <release-monitoring@fedoraproject.org>', '/var/tmp/thn-9zk6xhoh/mcollective.spec'] returned 2: b"Usage: rpmdev-bumpspec [OPTION]... SPECFILE...\n\nrpmdev-bumpspec bumps release tags in specfiles.\n\nrpmdev-bumpspec: error: [Errno 2] No such file or directory: '/var/tmp/thn-9zk6xhoh/mcollective.spec'\n"


Note You need to log in before you can comment on or make changes to this bug.